rte_table_acl_rule_add_params(3)

NAME
rte_table_acl_rule_add_params

SYNOPSIS

#include <rte_table_acl.h>

  Data Fields

int32_t priority
struct rte_acl_field field_value [RTE_ACL_MAX_FIELDS]

Detailed Description

ACL rule specification for entry add operation

Definition at line 44 of file rte_table_acl.h.

Field Documentation

  int32_t priority
ACL rule priority, with 0 as the highest priority

Definition at line 46 of file rte_table_acl.h.

  struct rte_acl_field field_value[RTE_ACL_MAX_FIELDS]
Values for the fields of the ACL rule to be added to the table

Definition at line 49 of file rte_table_acl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.